<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{6228b3c8-2614-4003-b0ae-49ff5c609008}">
		<property name="name">
			<value>voice3Etage3</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f7fb8d54-2033-45f0-b773-09acefce1a17}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{0bf7a70e-10da-4464-9bf0-95290d643a88}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{1de2c717-d48e-4794-a11e-f52df46805fb}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{8438a221-f532-4f44-b124-3c3ce5c34cf9}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{b5d71101-a355-4a64-888c-187ce09c816f}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{afb2a83e-137c-418c-a72f-b813fa307a5b}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{39c8cccb-ee90-43b8-91c2-88c5b2f6ea3f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f7fb8d54-2033-45f0-b773-09acefce1a17}">
		<relationship name="masterBus">
			<destination>{7da9c75b-fddb-4f4f-bcd0-987b02ad1948}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{0bf7a70e-10da-4464-9bf0-95290d643a88}">
		<relationship name="mixerGroup">
			<destination>{7da9c75b-fddb-4f4f-bcd0-987b02ad1948}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{1de2c717-d48e-4794-a11e-f52df46805fb}">
		<relationship name="effectChain">
			<destination>{109a5fd7-a336-454b-9355-81b20bda456b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4b69a840-8aec-4dd6-b7db-4e519b0f6d32}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{8438a221-f532-4f44-b124-3c3ce5c34cf9}" />
	<object class="MarkerTrack" id="{b5d71101-a355-4a64-888c-187ce09c816f}" />
	<object class="GroupTrack" id="{afb2a83e-137c-418c-a72f-b813fa307a5b}">
		<relationship name="modules">
			<destination>{6fff3941-5bf1-435c-8513-053161d656dd}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e04cbe4c-f88d-4a76-aa40-cff5d48e3e12}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{39c8cccb-ee90-43b8-91c2-88c5b2f6ea3f}">
		<relationship name="modules">
			<destination>{6fff3941-5bf1-435c-8513-053161d656dd}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{7da9c75b-fddb-4f4f-bcd0-987b02ad1948}">
		<relationship name="effectChain">
			<destination>{a151373f-a598-4855-b47e-6b41caadcfe6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8a634fac-a23c-46ce-aa2f-49f642ca2f95}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f7fb8d54-2033-45f0-b773-09acefce1a17}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{109a5fd7-a336-454b-9355-81b20bda456b}">
		<relationship name="effects">
			<destination>{d9f2e17f-45f0-4790-8491-e850f828e728}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4b69a840-8aec-4dd6-b7db-4e519b0f6d32}" />
	<object class="SingleSound" id="{6fff3941-5bf1-435c-8513-053161d656dd}">
		<property name="length">
			<value>0.82290249433106577</value>
		</property>
		<relationship name="audioFile">
			<destination>{fe83480b-edba-4919-a775-efb395ee22e0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e04cbe4c-f88d-4a76-aa40-cff5d48e3e12}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{3d8a7aa7-306f-47a5-9414-e83108583bd0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{73b39958-47bb-470c-9b35-e72bd17f726f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{7da9c75b-fddb-4f4f-bcd0-987b02ad1948}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a151373f-a598-4855-b47e-6b41caadcfe6}">
		<relationship name="effects">
			<destination>{8e7301e1-20bc-414c-a77d-4bab3ca5ea5c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8a634fac-a23c-46ce-aa2f-49f642ca2f95}" />
	<object class="MixerBusFader" id="{d9f2e17f-45f0-4790-8491-e850f828e728}" />
	<object class="MixerBusEffectChain" id="{3d8a7aa7-306f-47a5-9414-e83108583bd0}">
		<relationship name="effects">
			<destination>{d81f741f-8ba8-4e6d-99dd-d3f18ecc4a76}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{73b39958-47bb-470c-9b35-e72bd17f726f}" />
	<object class="MixerBusFader" id="{8e7301e1-20bc-414c-a77d-4bab3ca5ea5c}" />
	<object class="MixerBusFader" id="{d81f741f-8ba8-4e6d-99dd-d3f18ecc4a76}" />
</objects>
